spring.datasource.url=jdbc:mysql://mysqldb/BanqueTest?createDatabaseIfNotExist=true
spring.datasource.username=root
spring.datasource.password=root
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.jpa.database=MYSQL
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.jpa.hibernate.naming.strategy=org.hibernet.cfg.ImprovedNamingStrategy
spring.jpa.properties.hibernet.dialect=org.hibernet.dialect.MySQL5Dialect
server.port=8000
